{% extends "base.html" %}{% load i18n %}

{% block content %}
  <div class="row mt-5">
    <div class="col-12">
      <h1>DIESOS <i class="bi-fire text-diesos"></i></h1>
      <p class="h4">{% translate 'Integrated system for recording and tracking objects in the event of a disaster' %}</p>
      <p><i>{% translate 'Following an event impacting heritage collections, DIESOS ensures the operational management of the rescue of collections, its steering, the production of progress indicators as well as the integration of information with the collection management systems.' %}</i></p>
    </div>
  </div>
  <div class="row mt-4">
    <div class="col-md-4 col-sm-6">
      <div class="card">
        <img src="https://images.unsplash.com/photo-1531403009284-440f080d1e12?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="card-img-top" />
        <div class="card-body">
          <h5 class="card-title">9 {% translate 'processes'|capfirst %}</h5>
          <h6 class="card-subtitle mb-2 text-muted">{% translate 'Really cool stuff' %}</h6>
          <p class="card-text">{% translate "Some quick example text to build on the card title and make up the bulk of the card's content." %}</p>
        </div>
      </div>
    </div>
    <div class="col-md-4 col-sm-6">
      <div class="card">
        <img src="https://images.unsplash.com/photo-1475669698648-2f144fcaaeb1?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="card-img-top" />
        <div class="card-body">
          <h5 class="card-title">80 {% translate 'user stories'|capfirst %}</h5>
          <h6 class="card-subtitle mb-2 text-muted">{% translate 'Really cool stuff' %}</h6>
          <p class="card-text">{% translate "Some quick example text to build on the card title and make up the bulk of the card's content." %}</p>
        </div>
      </div>
    </div>
    <div class="col-md-4 col-sm-6">
      <div class="card">
        <img src="https://images.unsplash.com/photo-1594730900439-6a1bb8504ea4?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="card-img-top" />
        <div class="card-body">
          <h5 class="card-title">50 {% translate 'features'|capfirst %}</h5>
          <h6 class="card-subtitle mb-2 text-muted">{% translate 'Really cool stuff' %}</h6>
          <p class="card-text">{% translate "Some quick example text to build on the card title and make up the bulk of the card's content." %}</p>
        </div>
      </div>
    </div>
  </div>




{% endblock content %}
